:root {

    --color-dark-blue:#04274a;
    --color-white: #ffffff;
    --color-gold: #bf9456;
    --color-dark-gray: #5d5f60;
    --color-medium-gray:#6c757d;
    --color-light-gray: #ccc;
    --color-black: black;
    --color-light-black:rgba(33,37, 41, 1);

    /* modal colors */
    --color-modal-bg: #f9f9f9;
    --color-border-gray:#ccc;
    --color-box-shadow: #c7c7c7;
    --color-error-msg: #941B0C;

    /* need to test this out  for menu as well*/
    --bg-black-overlay: #0505056d;
    --bg-overlay: #222222a7; 

     /* Font Families */
  
  --font-primary: Roboto, sans-serif; 
  --font-seconday: "Roboto Slab", serif;

  --box-shadow-dark-blue:rgba(4, 39, 74, 0.25);
  --box-shadow-black:rgba(0, 0, 0, 0.25);
}
* {
    box-sizing: border-box;
    
}
body {
    width: 100%;
    height: 100vh;
    font-family: var(--font-primary);       
}




